.col-img {
	min-height:100vw;
	padding:0px;
}

.col-img-img {
	height:auto;
	margin:0px;
	max-width:100%;
}

.twocols {
	width:100%;
	padding:0px;
	margin:0px;
}

.about-container p, .about-container-rev p {
	padding: 0px 0px 10px 0px;
}

.aboutlogo {
	width:100%;
	height:100%;
	background-image:url(../layout/logo-w.png);
	background-size: 95vw auto;
	background-position: bottom left;
	background-repeat:no-repeat;
}

.aboutinspired, .whywriteq {
	width:100%;
	height:100%;
	background-size:98vw auto;
	background-position:center center;
	background-repeat:no-repeat;
}

.aboutinspired {
	background-image:url(../layout/inspired.png);
}

.whywriteq {
	background-image:url(../layout/whywriteq.png);
}

.contacticons {
	padding:1.5%;
	display:inline;
	max-width:29%;
}

@media only screen and (min-width: 768px) {
	.col-left, .col-right {
		flex:1;
		-webkit-flex:1;
	}
	
	.col-img {
		flex:4;
		-webkit-flex:4;
		padding:50px 25px;
		min-width:0px;
		min-height:0px;
	}
	
	.col-text {
		flex:6;
		-webkit-flex:6;
	}
	
	.col-text2col {
		padding:50px 25px;
	}
	
	.twocols {
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		-webkit-column-gap: 50px;
		-moz-column-gap: 50px;
		column-gap:50px;
	}
	
	.aboutlogo {
		background-size: 332px 371px;
	}
	
	.aboutinspired, .whywriteq {
		background-size:70vw auto;
	}
}

@media only screen and (min-width:1200px) {
	.col-left, .col-right {
		flex:2;
		-webkit-flex:2;
	}
	
	.col-text {
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		-webkit-column-gap: 50px;
		-moz-column-gap: 50px;
		column-gap:50px;
	}
	
	.twocols {
		-webkit-column-count:3;
		-moz-column-count:3;
		column-count:3;
	}
	
	.aboutinspired {
		background-size: 50vw auto;
	}
	
	.whywriteq {
		background-size: 748px 114px;
	}
}

	
	